@font-face {
	font-family: "Flaticon";
	src: url("flaticonExt.eot");
	src: url("flaticonExt.eot#iefix") format("embedded-opentype"),
	url("flaticonExt.woff") format("woff"),
	url("flaticonExt.ttf") format("truetype"),
	url("flaticonExt.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-bed28:before {
	content: "\e000";
}
.flaticon-bicycle28:before {
	content: "\e001";
}
.flaticon-cars47:before {
	content: "\e002";
}
.flaticon-celebration11:before {
	content: "\e003";
}
.flaticon-disability3:before {
	content: "\e004";
}
.flaticon-double2:before {
	content: "\e005";
}
.flaticon-familiar:before {
	content: "\e006";
}
.flaticon-fruit69:before {
	content: "\e007";
}
.flaticon-heating3:before {
	content: "\e008";
}
.flaticon-snacks1:before {
	content: "\e009";
}
.flaticon-towel:before {
	content: "\e00a";
}
.flaticon-website17:before {
	content: "\e00b";
}
